{
  "package": "com.beidao.kuaiying.haitian",
  "name": "海天阅读",
  "versionName": "1.0.4",
  "versionCode": 4,
  "minPlatformVersion": 1070,
  "icon": "/assets/imgs/logo.png",
  "features": [
    {
      "name": "system.app"
    },
    {
      "name": "system.clipboard"
    },
    {
      "name": "system.media"
    },
    {
      "name": "system.request"
    },
    {
      "name": "system.prompt"
    },
    {
      "name": "system.router"
    },
    {
      "name": "system.shortcut"
    },
    {
      "name": "system.fetch"
    },
    {
      "name": "system.device"
    },
    {
      "name": "system.storage"
    },
    {
      "name": "service.alipay"
    },
    {
      "name": "service.push"
    },
    {
      "name": "service.wxpay"
    },
    {
      "name": "system.webview"
    }
  ],
  "permissions": [
    {
      "origin": "*"
    }
  ],
  "config": {
    "logLevel": "debug"
  },
  "router": {
    "entry": "views/Index",
    "pages": {
      "views/Index": {
        "component": "index"
      },
      "views/Activity": {
        "component": "index"
      },
      "views/Home": {
        "component": "index"
      },
      "views/Search": {
        "component": "index"
      },
      "views/Cancellation": {
        "component": "index"
      },
      "views/Category": {
        "component": "index"
      },
      "views/Ad": {
        "component": "index"
      },
      "views/Continue": {
        "component": "index"
      },
      "views/Shelf": {
        "component": "index"
      },
      "views/My": {
        "component": "index"
      },
      "views/Free": {
        "component": "index"
      },
      "views/Reader": {
        "component": "index"
      },
      "views/Catalog": {
        "component": "index"
      },
      "views/Detail": {
        "component": "index"
      },
      "views/About": {
        "component": "index"
      },
      "views/Task": {
        "component": "index"
      },
      "views/Recharge": {
        "component": "index"
      },
      "views/Consume": {
        "component": "index"
      },
      "views/Phone": {
        "component": "index"
      },
      "views/Pay": {
        "component": "index"
      },
      "views/Sign": {
        "component": "index"
      },
      "views/Raderover": {
        "component": "index"
      },
      "views/Leaderboard": {
        "component": "index"
      },
      "views/Agreement": {
        "component": "index"
      },
      "views/Privacy": {
        "component": "index"
      },
      "views/Share": {
        "component": "index"
      }
    },
    "widgets": {}
  },
  "display": {
    "titleBarBackgroundColor": "#fff",
    "titleBarTextColor": "#333",
    "menu": true,
    "themeMode": 0,
    "pages": {
      "views/Index": {
        "titleBarText": "海天阅读",
        "menubarData": {
          "menubar": false
        },
        "titleBar": false
      },
      "views/Home": {
        "titleBarText": "书城",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Task": {
        "titleBarText": "任务中心",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Free": {
        "titleBarText": "限时免费",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Cancellation": {
        "titleBarText": "注销用户",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Ad": {
        "titleBarText": "开屏广告",
        "menubarData": {
          "menubar": false
        },
        "fullScreen": true,
        "titleBar": false
      },
      "views/Activity": {
        "titleBarText": "活动中心",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Agreement": {
        "titleBarText": "用户协议",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Share": {
        "titleBarText": "分享",
        "menubarData": {
          "menubar": false
        },
        "fullScreen": true,
        "titleBar": false
      },
      "views/Search": {
        "titleBarText": "搜索",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Category": {
        "titleBarText": "分类",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Shelf": {
        "titleBarText": "最近阅读",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Sign": {
        "titleBarText": "签到详情",
        "menubarData": {
          "menubar": false
        }
      },
      "views/My": {
        "titleBarText": "个人中心",
        "menubarData": {
          "menubar": false
        }
      },
      "views/About": {
        "titleBarText": "关于海天阅读",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Recharge": {
        "titleBarText": "充值记录",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Consume": {
        "titleBarText": "消费记录",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Phone": {
        "titleBarText": "绑定手机",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Pay": {
        "titleBarText": "充值",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Reader": {
        "titleBarText": "阅读器",
        "menubarData": {
          "menubar": false
        },
        "fullScreen": true,
        "titleBar": false
      },
      "views/Privacy": {
        "titleBarText": "隐私协议",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Catalog": {
        "titleBarText": "目录",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Detail": {
        "titleBarText": "详情页",
        "menubarData": {
          "menubar": false
        }
      },
      "views/Raderover": {
        "titleBarText": "阅读器",
        "menubarData": {
          "menubar": false
        },
        "titleBar": false
      },
      "views/Leaderboard": {
        "titleBarText": "排行榜",
        "menubarData": {
          "menubar": false
        },
        "titleBar": true
      }
    }
  }
}
